@charset "UTF-8";
/* ---------- 記事全般で使うもの ---------- */
:root {
  --font-primary: "Zen Maru Gothic", "Hiragino Maru Gothic Pro", "Yu Gothic", "Meiryo", sans-serif;
  --color-primary: #E0414F;
}

.f-feature__text-underline {
  font-style: normal;
  text-decoration-line: underline;
}
.f-feature__text-underline--marker-yellow {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #FFEA76;
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
.f-feature__note-mark {
  font-size: 13px;
}
.f-feature__info-note {
  display: flex;
  font-size: 13px;
}
.f-feature__info-note-title {
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .f-feature__info-note {
    font-size: 16px;
  }
}

.f-feature__contents img {
  display: block;
  width: 100%;
  height: auto;
}

/* ---------- 記事全体を囲む要素 ---------- */
@media (min-width: 768px) {
  .f-feature__content {
    margin: auto;
    background-color: #fff;
    border-radius: 30px;
    padding-bottom: 100px;
  }
}

/* ---------- 記事トップ ---------- */

/* 記事トップ全体を囲む要素 */
.f-feature__header {
  position: relative;
  margin-bottom: 45px;
}
@media (min-width: 768px) {
  .f-feature__header {
    padding: 0 100px;
  }
}

/* 記事メインビジュアル、簡易タイトル、日付 */
.f-feature__main-image-inner {
  position: relative;
}
.f-feature__main-image img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .f-feature__main-image {
    position: absolute;
    top: max(calc(-260 / 1430 * 100vw), -260px);
    left: 50%;
    transform: translateX(-50%);
    max-width: 1380px;
    width: 100%;
    margin: auto;
  }
}

.f-feature__pre-title {
  color: var(--color-primary);
  font-size: 21px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .f-feature__pre-title {
    font-size: 30px;
    padding-top: min(calc(200 / 1430 * 100vw), 200px);
  }
}
.f-feature__date {
  font-size: 16px;
  font-weight: 400;
}

/* 記事タイトル */
.f-feature__title-group {
  font-family: var(--font-primary);
  line-height: 1.2;
  font-weight: 900;
  position: relative;
  margin-top: 6px;
  padding-left: 23px;
}
.f-feature__title-group::before {
  content: "";
  background-color: #DF414F;
  width: 8px;
  border-radius: 2px;
  height: 100%;
  position: absolute;
  left: 0;
}
@media (min-width: 768px) {
  .f-feature__title-group {
    margin-top: 20px;
    padding-left: 25px;
  }
  .f-feature__title-group::before {
    width: 10px;
    border-radius: 2px;
  }
}
.f-feature__title {
  font-size: 25px;
}
@media (min-width: 768px) {
  .f-feature__title {
    display: flex;
    align-items: center;
    font-size: 40px;
  }
  .f-feature__title span {
    font-size: 0.625em;
  }
}
.f-feature__sub-title {
  color: var(--color-primary);
  font-size: 40px;
  letter-spacing: 0.02em;
  margin-top: 10px;
}
.f-feature__sub-title .small-txt {
  font-size: 0.7em;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .f-feature__sub-title {
    font-size: 82px;
    display: inline;
  }
}


/* ---------- 記事コンテンツ ---------- */

/* 記事冒頭説明文 */
.f-feature__text {
  margin-top: 30px;
  font-size: 19px;
  line-height: calc(30 / 19);
}

.f-feature__accordion-body-lead {
  margin-bottom: 50px;
}
.f-feature__accordion-body-lead > .f-feature__text:first-child {
  margin-top: 0;
}
@media (min-width: 768px) {
  .f-feature__text {
    font-size: 25px;
    margin-top: 35px;
    line-height: calc(45 / 25);
  }
}
.f-feature__text--highlight {
  display: inline;
  padding: 0 0.3em;
  font-style: normal;
  background-color: rgb(223 65 79 / 0.2);
}
@media (min-width: 768px) {
  .f-feature__text--highlight {
    /* display:  inline-block; */
  }
}
.f-feature__text--red {  
  font-style: normal;
  color: var(--color-primary);
}

.f-feature__text-wrapper {
  margin-top: 30px;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto;
  align-items: center;
}
@media (min-width: 768px) {
  .f-feature__text-wrapper {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: 1fr;
    align-items: center;
    column-gap: 22px;
  }
}
.f-feature__text {
  width: 100%;
}

/* 各記事コンテンツを囲む要素 */
.f-feature__contents {
  margin: 15px 0 40px;
}
@media (min-width: 768px) {
  .f-feature__contents {
    max-width: 1200px;
    margin: 35px 100px 90px;
  }
}

/* 各記事コンテンツボックス */
.f-feature__contents-inner {
  border: solid 3px var(--color-primary);
  border-radius: 20px;
  position: relative;
  padding: 11px 18px 40px;
}
@media (min-width: 768px) {
  .f-feature__contents-inner {
    padding: 15px 48px 45px;
    border-radius: 30px;
  }
}
.f-feature__contents-title {
  font-family: var(--font-primary);
  font-weight: 700;
  text-align: center;
  line-height: calc(30 / 22);
  position: relative;
  width: 100%;
  height: max(104 / 375 * 100vw, 104px);
  color: var(--color-primary);
}
@media (min-width: 960px) {
  .f-feature__contents-title {
    height: 160px;
    text-align: left;
    line-height: calc(50 / 40);
  }
}

.f-feature__contents-title__text {
  display: block;
  width: calc(100% - 28px);
  margin-left: 28px;
  padding: 6px max(20 / 375 * 100vw, 20px) 10px max(36 / 375 * 100vw, 36px);
  border-radius: 70px;
  font-size: clamp(19px, calc(19px + (40 - 19) * ((100vw - 375px) / (960 - 375))), 40px);
  border: 4px solid var(--color-primary);
  position: absolute;
  top: max(34 / 375 * 100vw, 34px);
  text-align: left;
}
@media (min-width: 768px) {
  .f-feature__contents-title__text {
    padding: 6px max(14 / 375 * 100vw, 14px) 10px max(50 / 375 * 100vw, 50px);
  }
}
@media (min-width: 960px) {
  .f-feature__contents-title__text {
    display: block;
    width: calc(100% - 60px);
    margin-left: 60px;
    padding: 10px 40px 10px 80px;
    border-radius: 80px;
    border: 6px solid var(--color-primary);
    top: 60px;
  }
}
.f-feature__contents-title::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: max(80px, 80 / 375 * 100vw);
  height: max(80px, 80 / 375 * 100vw);
  z-index: 1;
}
@media (min-width: 960px) {
  .f-feature__contents-title::before {
    width: 160px;
    height: 160px;
  }
}

.f-feature__contents01 .f-feature__contents-title::before {
  background: url(../img/feature/feature-contents_title_icon-img_01.svg) left / contain no-repeat;
}
.f-feature__contents02 .f-feature__contents-title::before {
  background: url(../img/feature/feature-contents_title_icon-img_02.svg) left / contain no-repeat;
}
.f-feature__contents03 .f-feature__contents-title::before {
  background: url(../img/feature/feature-contents_title_icon-img_03.svg) left / contain no-repeat;
}

.f-feature__detail {
  display: grid;
  margin-top: 23px;
}
@media (min-width: 960px) {
  .f-feature__detail {
    grid-template-columns: 55% 45%;
    margin-top: 35px;
  }
}

.f-feature__detail__text {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(24 / 16);
}
@media (min-width: 960px) {
  .f-feature__detail__text {
    order: unset;
    font-size: 25px;
    margin-top: 20px;
    line-height: calc(45 / 25);
  }
}

.f-feature__detail__image {
  width: 100%;
  height: fit-content;
  margin-top: 10px;
}
@media (min-width: 960px) {
  .f-feature__detail__image {
    padding: 0 20px 0 60px;
    margin-top: unset;
  }
}


.f-feature__contents-list {
  margin-top: 35px;
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 40px;
  row-gap: 35px;
}
@media (min-width: 960px) {
  .f-feature__contents-list {
    margin-top: 75px;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 60px;
  }
}

.f-feature__contents-item {
  position: relative;
}

.f-feature__contents-list__title {
  background-color: rgba(224, 65, 79, 1);
  border-radius: 10px 0 10px 0;
  position: absolute;
  top: -13px;
  left: 14px;
  width: 120px;
  height: fit-content;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  padding: 4px 0;
  z-index: 1;
  box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
}
@media (min-width: 768px) {
  .f-feature__contents-list__title {
    border-radius: 20px 0 20px 0;
    width: 220px;
    font-size: 28px;
    top: -25px;
    left: 30px;
    padding: 6px 0;
    transform: unset;
    box-shadow: 0 3px 6px rgb(0 0 0 / 20%);
  }
}


.f-feature__contents-list__text {
  width: 100%;
  min-height: 90px;
  height: 100%;
  background-color: rgba(224, 65, 79, 0.15);
  border-radius: 20px 0 20px 0;
  padding: 24px 10px 10px 17px;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(36 / 25);
  box-shadow: 3px 3px 3px rgb(0 0 0 / 15%);
}
@media (min-width: 768px) {
  .f-feature__contents-list__text {
    max-width: 530px;
    font-size: 25px;
    padding: 40px 30px 18px;
    border-radius: 40px 0 40px 0;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 15%);
  }
}


.f-feature__contents-table__wrap {
  overflow-x: scroll;
  scrollbar-width: thin;
}
@media (min-width: 1260px) {
  .f-feature__contents-table__wrap {
    overflow-x: unset;
  }
}
.f-feature__contents-table {
  margin-top: 65px;
  width: 100%;
  box-sizing: border-box;
  border-collapse: separate;
  border-spacing: 6px;
  min-width: 960px;
  padding-bottom: 6px;
}

.f-feature__contents-table__col>col:nth-child(1),
.f-feature__contents-table__col>col:nth-child(2),
.f-feature__contents-table__col>col:nth-child(3) {
  width: 21.8%;
}
.f-feature__contents-table__col>col:nth-child(4)  {
  width: auto;
}

.f-feature__contents-table>thead>tr>th {
  padding: 20px 0;
  color: #fff;
  font-size: 16px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
  background-color: rgba(223, 65, 79, 0.6);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  .f-feature__contents-table>thead>tr>th {
    font-size: 21px;
  }
}

.f-feature__contents-table>tbody>tr>td {
  padding: 10px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  font-size: 16px;
}
@media (min-width: 768px) {
  .f-feature__contents-table>tbody>tr>td {
    font-size: 20px;
    padding: 24px 20px 29px;
  }
}
.f-feature__contents-table>tbody>tr>td:first-child {
  font-weight: 700;
}

.f-feature__contents-table>tbody>tr:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.05);
}


.f-feature__table_scroll {
  position: relative;
}
.f-feature__table_scroll:before {
  position: absolute;
  top: 40px;
  left: 6px;
  margin-left: calc(2 * var(--base-unit));
  display: block;
  content: '↔ 表はスライドできます';
  font-size: 1rem;
  line-height: calc(27 / 16);
  color: #333;
  font-weight: 500;
  margin-bottom: calc(1 * var(--base-unit));
}
@media (min-width: 1260px) {
  .f-feature__table_scroll:before {
    display: none;
  }
}

.f-feature__list-dot li {
  position: relative;
  padding-left: 20px;
}
.f-feature__list-dot li::before {
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}


.f-feature__end-text {
  margin-top: 40px;
  font-size: 18px;
  line-height: calc(24 / 16);
}
@media (min-width: 960px) {
  .f-feature__end-text {
    font-size: 25px;
    line-height: calc(45 / 25);
  }
}

.f-feature__end-list {
  max-width: 920px;
  margin: 40px auto 0;
}
.f-feature__end-item {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
  column-gap: 20px;
  align-items: center;
}
@media (min-width: 960px) {
  .f-feature__end-item {
    grid-template-columns: 25fr 18.5fr 56.5fr;
  }
}
.f-feature__end-item:not(:first-child) {
  margin-top: 50px;
}
@media (min-width: 960px) {
  .f-feature__end-item:not(:first-child) {
    margin-top: 15px;
  }
}

.f-feature__end_item-title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding: 10px 30px;
  background-color: rgba(55, 200, 215, 0.8);
  border-radius: 20px 0 20px 0;
}
@media (min-width: 960px) {
  .f-feature__end_item-title {
    font-size: 20px;
  }
}
.f-feature__end_item-text {
  font-size: 18px;
  font-weight: 700;
  padding: 10px 30px;
  background-color: rgba(55, 200, 215, 0.2);
  border-radius: 20px 0 20px 0;
}
@media (min-width: 960px) {
  .f-feature__end_item-text {
    font-size: 22px;
  }
}
.f-feature__end_item-image {
  width: 35px;
  height: 25px;
  margin: 8px auto;
}
@media (min-width: 960px) {
  .f-feature__end_item-image {
    width: 100%;
    height: 100%;
    margin: unset;
    display: flex;
    align-items: center;
  }
}

.f-feature__end-image {
  margin-top: 20px;
  padding: 0;
}
@media (min-width: 960px) {
  .f-feature__end-image {
    margin-top: 40px;
    padding: 0 200px;
  }
}

.f-feature__end_item-image .pc-image {
  display: none;
}
@media screen and (min-width: 960px) {
  .f-feature__end_item-image .sp-image {
    display: none;
  }
  .f-feature__end_item-image .pc-image {
    display: block;
  }
}



.f-feature__knack-comment {
  text-align: center;
  margin-bottom: 48px;
}
.f-feature__knack-comment span {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 50px;
  margin: auto;
  font-family: "Zen Maru Gothic", "Hiragino Maru Gothic Pro", "Yu Gothic", "Meiryo", sans-serif;
  font-size: 22px;
  font-weight: 700;
}
@media (min-width: 768px) {
  .f-feature__knack-comment span {
    max-width: 930px;
    font-size: 39px;
    line-height: calc(56 / 39);
    padding: 0 100px;
  }
}
.f-feature__knack-comment span::before, .f-feature__knack-comment span::after {
  position: absolute;
  top: 0;
  content: "";
  width: 3px;
  height: 100%;
  background: #000;
  border-radius: 3px;
}
@media (min-width: 768px) {
  .f-feature__knack-comment span::before, .f-feature__knack-comment span::after {
    height: 100%;
  }
}
.f-feature__knack-comment span::before {
  transform: rotate(-17deg);
  left: 30px;
}
@media (min-width: 768px) {
  .f-feature__knack-comment span::before {
    left: 60px;
  }
}
.f-feature__knack-comment span::after {
  transform: rotate(17deg);
  right: 30px;
}
@media (min-width: 768px) {
  .f-feature__knack-comment span::after {
    right: 60px;
  }
}
